<?php
require 'vendor/autoload.php';
$app = require_once 'bootstrap/app.php';
$app->make('Illuminate\Contracts\Console\Kernel')->bootstrap();

$gcc_countries = ['United Arab Emirates', 'Saudi Arabia', 'Kuwait', 'Qatar', 'Bahrain', 'Oman'];
$nationalities = \App\Models\Nationality::whereIn('name', $gcc_countries)->get();

foreach ($nationalities as $n) {
    echo $n->id . ' | ' . $n->name . PHP_EOL;
}
